=== debian/changelog ===
ros-eloquent-rcl-logging-noop (0.3.3-1bionic) bionic; urgency=high



 -- Amazon B9 <amazon-b9-ros@amazon.com>  Wed, 23 Oct 2019 00:00:00 -0000

ros-eloquent-rcl-logging-noop (0.3.2-1bionic) bionic; urgency=high

  * Enable linters for noop and log4cxx. (#12 <https://github.com/ros2/rcl_logging/issues/12>)
  * Contributors: Steven! Ragnarök

 -- Amazon B9 <amazon-b9-ros@amazon.com>  Mon, 07 Oct 2019 00:00:00 -0000

ros-eloquent-rcl-logging-noop (0.3.1-1bionic) bionic; urgency=high



 -- Amazon B9 <amazon-b9-ros@amazon.com>  Thu, 03 Oct 2019 00:00:00 -0000

ros-eloquent-rcl-logging-noop (0.3.0-1bionic) bionic; urgency=high

  * remove unused 'dependencies' CMake variable (#16 <https://github.com/ros2/rcl_logging/issues/16>)
  * fix package.xml schema violations (#15 <https://github.com/ros2/rcl_logging/issues/15>)
  * Contributors: Mikael Arguedas

 -- Amazon B9 <amazon-b9-ros@amazon.com>  Thu, 26 Sep 2019 00:00:00 -0000

ros-eloquent-rcl-logging-noop (0.2.1-1bionic) bionic; urgency=high

  * Changing the default location for log files to be a local directory instead of /var/log/ros on linux due to permission issues. (#9 <https://github.com/ros2/rcl_logging/issues/9>)
  * Prototype to put things in ~/.ros/log
  * Change the API to add an allocator to logging initialize. (#10 <https://github.com/ros2/rcl_logging/issues/10>)
  * Contributors: Chris Lalancette, Steven! Ragnarök

 -- Amazon B9 <amazon-b9-ros@amazon.com>  Wed, 08 May 2019 00:00:00 -0000

ros-eloquent-rcl-logging-noop (0.2.0-1bionic) bionic; urgency=high



 -- Amazon B9 <amazon-b9-ros@amazon.com>  Sat, 09 Mar 2019 00:00:00 -0000

ros-eloquent-rcl-logging-noop (0.1.0-1bionic) bionic; urgency=high

  * First release.
  * Contributors: Nick Burek, William Woodall

 -- Amazon B9 <amazon-b9-ros@amazon.com>  Fri, 07 Dec 2018 00:00:00 -0000
