=== debian/control ===
Source: ros-eloquent-rcl-logging-noop
Section: misc
Priority: extra
Maintainer: Amazon B9 <amazon-b9-ros@amazon.com>
Build-Depends: debhelper (>= 9.0.0), python3-empy, ros-eloquent-ament-cmake-gmock, ros-eloquent-ament-cmake-gtest, ros-eloquent-ament-cmake-pytest, ros-eloquent-ament-cmake-ros, ros-eloquent-ament-lint-auto, ros-eloquent-ament-lint-common, ros-eloquent-launch-testing, ros-eloquent-rcutils, ros-eloquent-ros-workspace
Homepage: 
Standards-Version: 3.9.2

Package: ros-eloquent-rcl-logging-noop
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-eloquent-rcutils, ros-eloquent-ros-workspace
Description: An rcl logger implementation that doesn't do anything with log messages.
